Name:HdbClientInstall_v4
Command: $[CLIENT_CMP_PATH:#required]/hdbinst --called_by_hostagent --batch $[SID:--sid=#toupper] $[ARCHIVE_DIR:--archive_dir=] $[HOSTNAME:--hostname=] $[PATH:--path=] $[INSTLOG_UID:--instlog_uid=] $[INSTLOG_GID:--instlog_gid=] $[INSTLOG_DIR:--instlog_dir=] $[IGNORE:--ignore=]
Description: Install HDB Client component
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm
SignedManifest: $[MANIFEST_PATH:#required]/SIGNATURE.SMF
SignedFilesList: $[CLIENT_CMP_PATH:#required]/filelist.clientinst
